Logary.Adapters.AspNetCore 5.0.1

Install-Package Logary.Adapters.AspNetCore -Version 5.0.1
dotnet add package Logary.Adapters.AspNetCore --version 5.0.1
<PackageReference Include="Logary.Adapters.AspNetCore" Version="5.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Logary.Adapters.AspNetCore --version 5.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Logary.Adapters.AspNetCore, 5.0.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Logary.Adapters.AspNetCore as a Cake Addin
#addin nuget:?package=Logary.Adapters.AspNetCore&version=5.0.1

// Install Logary.Adapters.AspNetCore as a Cake Tool
#tool nuget:?package=Logary.Adapters.AspNetCore&version=5.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Logary support for ASP.NET Core (MS MVC) logging for the `Microsoft.Extensions.*` packages.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
5.0.1 290 5/12/2020
5.0.0 600 9/19/2019
5.0.0-rc.13 158 8/30/2019
5.0.0-rc.12 158 8/30/2019
5.0.0-rc.11 161 8/29/2019
5.0.0-rc.10 329 4/11/2019
5.0.0-rc.9 176 4/5/2019
5.0.0-rc.8 176 4/4/2019
5.0.0-rc.7 177 4/1/2019
3.0.0-alpha.1 858 4/21/2018
2.0.0 409 4/11/2018
1.0.1 579 4/9/2018

Upgrade to netcoreapp3.1 and improve builds for Rutta